Bug 517980 - RFE: include brand with Creative Commons license
RFE: include brand with Creative Commons license
Status: CLOSED NEXTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-18 05:22 EDT by Alexander Todorov
Modified: 2010-11-23 23:17 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-24 00:18:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2009-08-18 05:22:19 EDT
Description of problem:
Documentation at:
http://jfearn.fedorapeople.org/Publican/chap-Publican-Branding.html

says:
To make a custom brand, use the brand with the license you wish to use as base for your new brand. If you want to use a different open source license, and none of the shipped brands are compatible with your license, submit a bug using Red Hat Bugzilla against the product fedora, component publican, and ask for a new brand to be shipped under that license. 

This also lists the JBoss brand under CC-BY-NC-SA but this is not true. The JBoss brand is under Open Publication License already. 

Please include a brand that is licensed under Creative Commons license. If possible do not add any restrictions to the CC license.
Comment 1 Jeff Fearn 2009-08-24 00:18:11 EDT
(In reply to comment #0)
> Description of problem:
> Documentation at:
> http://jfearn.fedorapeople.org/Publican/chap-Publican-Branding.html
> 
> says:
> To make a custom brand, use the brand with the license you wish to use as base
> for your new brand. If you want to use a different open source license, and
> none of the shipped brands are compatible with your license, submit a bug using
> Red Hat Bugzilla against the product fedora, component publican, and ask for a
> new brand to be shipped under that license. 

This is for 0.4x publican, the new version does it differently.

> This also lists the JBoss brand under CC-BY-NC-SA but this is not true. The
> JBoss brand is under Open Publication License already. 

The JBoss brand was OPL but changed to CC-BY-NC-SA.

> Please include a brand that is licensed under Creative Commons license. If
> possible do not add any restrictions to the CC license.  

The beta contains a coded solution to produce unlicensed brands, allowing the creator to license a brand how they see fit.

The brands produced this way don't install properly for the beta, but will work once the new version goes live.

Note You need to log in before you can comment on or make changes to this bug.